Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 14:27:20 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   
I ordered in 27/2/2023 at 13:58:32 and the money was debited from my account but I didn’t get a message or anything until today or any confirmation about my order.I called call center to help me with the problem but they told me to write an email.once the order was sent to u, but I didn’t receive any email either cancel or refund. The bank want evidence of the issue and oman staff are not supporting this case so please help
The message is attached above

Sent from Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5869042